#:1253225054,Grzegorz

preferences.Action.text=Preferencje

generalTab=Og\u00f3lne

mouseTab=Kontrola Myszy

language.text=J\u0119zyk:

default=Domy\u015blny

languageRestartLabel.text=<html><div style="color: gray;"><small>Zmiana j\u0119zyka wymaga ponownego uruchomienia programu.</small></div></html>

rightClickDelay=Op\u00f3\u017anienie aktywacji prawego przycisku (sekundy)

delaySlider.toolTipText=Ustaw czas prze\u0142\u0105czenia wska\u017anika w tryb prawego przycisku myszy.

mouseSmoothing.text=Wyg\u0142adzanie:

mouseSmoothing.toolTipText=Umo\u017cliwia wyg\u0142adzanie ruch\u00f3w myszy.

staticSmoothing.text=Statyczny

staticSmoothing.toolTipText=U\u015brednia ruch wed\u0142ug 7 ostatnich punkt\u00f3w.

# Adaptive = Adaptative?
# fuzzy
adaptiveSmoothing.text=Adaptacyjny

adaptiveSmoothing.toolTipText=Adaptacyjne wyr\u00f3wnywanie wyk\u0142adnicze; alpha jest korygowana na podstawie szybko\u015bci wska\u017anika IR.

touchpadMode.text=Tryb g\u0142adzika

touchpadMode.toolTipText=U\u017cywaj wska\u017anik IR jak palce na g\u0142adziku.

rightClicks.text=Prawy przycisk myszy

rightClicks.toolTipText=W\u0142\u0105cza prawy przycisk myszy z pewnym op\u00f3\u017anieniem (zobacz ni\u017cej).

assistDoubleClicks.text=Opcja podw\u00f3jnego klikni\u0119cia

assistDoubleClicks.toolTipText=Nie zaleca si\u0119 stosowania opcji podw\u00f3jnego klikni\u0119cia w programach graficznych.

checkForUpdates.text=Automatycznie sprawdzaj aktualizacje

batteryWarning.text=Ostrze\u017cenie o niskim poziomie baterii

batteryWarning.toolTipText=Pokazuj ostrze\u017cenie gdy poziom baterii spadnie poni\u017cej 5%.

tuioEnable.text=Wy\u015blij pakiety TUIO/OSC

tuioEnable.toolTipText=Wysy\u0142a pakiety TUIO  poprzez UDP do hosta i wybranego portu. Odznacz je\u017celi nie wiesz co to jest.

tuioHost.toolTipText=Wpisz nazw\u0119 lub IP hosta odbieraj\u0105cego pakiety TUIO/OSC. Podanie portu jest opcjonalne.

tuioDisableToEdit=Zablokuj YUIO/OSC przed edycj\u0105.

tuioErrorMessage=Format: <host name or IP>[:<port>], e.g. \"localhost:3333\"${nl}${nl}Numer portu jest opcjonalny i musi byc z zakresu od 0 do 65535.${nl}Je\u015bli pominiesz zostanie ustawiony port 3333.${nl}Host musi mie\u0107 prawid\u0142owe IP lub nazw\u0119 DNS.

tuioInvalidFormat=B\u0142\u0119dny format

tuioInvalidPort=B\u0142\u0119dny numer portu "%s"

tuioInvalidHost=B\u0142\u0119dna nazwa hosta lub IP "%s"

resetButton.text=Przywr\u00f3\u0107 ustawienia domy\u015blne

resetButton.toolTipText=Przywraca ustawienia domy\u015blne dla wszystkich ustawie\u0144.

